/* GENERAL STYLES */
body {
  padding-top: 50px;
  /* Required for fixed nav */
  font-family: 'Pontano Sans', sans-serif;
  background-color: #4D4D4D;
}

#content-wrapper {
  background-color: #ffffff;
}

/* CUSTOM NAV BAR STYLE */
.navbar {
  margin-bottom: 0;
}

.navbar-default {
  border: 0;
  background-color: #46a7e2;
}

.navbar-default .navbar-collapse {
  border: 0;
}

.navbar-default .navbar-brand {
  color: #ffffff;
  padding: 8px;
}

#brand.home {
  visibility: hidden;
}

.navbar-default .navbar-brand:hover {
  color: #ffffff;
}

.navbar-default .navbar-toggle {
  border-color: #ffffff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #2b3a8c;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #2b3a8c;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background-color: #88ceff;
  color: #ffffff;
}

/* Secondary Navigation */
.sidebar {
  .hidden-print;
  margin-top: 20px;
  margin-bottom: 20px;
}

.sidebar .nav > li > a {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #999;
  padding: 4px 20px;
}

.sidebar .nav > li > a:hover, .sidebar .nav > li > a:focus {
  padding-left: 19px;
  color: #2b3a8c;
  text-decoration: none;
  background-color: transparent;
  border-left: 1px solid #2b3a8c;
}

.sidebar .nav > .active > a, .sidebar .nav > .active:hover > a, .sidebar .nav > .active:focus > a {
  padding-left: 18px;
  font-weight: 700;
  color: #2b3a8c;
  background-color: transparent;
  border-left: 2px solid #2b3a8c;
}

.sidebar .nav .nav {
  margin: 0;
}

.sidebar .nav .nav > li > a {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 30px;
  font-size: 12px;
  font-weight: 400;
}

.sidebar .nav .nav > li > a:hover, .sidebar .nav .nav > li > a:focus {
  padding-left: 29px;
}

.sidebar .nav .nav > .active > a, .sidebar .nav .nav > .active:hover > a, .sidebar .nav .nav > .active:focus > a {
  font-weight: 500;
  padding-left: 28px;
}

/* Jumbotron styles */
.jumbotron {
  background: #46a7e2 url('../img/jumbotron-background.png') no-repeat 48px 0;
  background-size: contain;
  color: #ffffff;
  text-shadow: 1px 1px 3px rgba(150, 150, 150, 1);
}

.jumbotron a {
  text-shadow: none;
}

.jumbotron .btn {
  margin-bottom: 7.5px;
}

/* Styles for in-page nav */
.autotoc {
  .hidden-print;
  border: 1px solid #AAAAAA;
  background-color: #F3F3F3;
  padding: 0.5em;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}

.autotoc > span {
  font-weight: bold;
}

.autotoc > span + span {
  margin-left: 0.3em;
  font-weight: normal;
}

.autotoc ul {
  padding: 0;
  margin: 0 0 0 0.9em;
}

.autotoc > ul {
  margin: 0;
}

.autotoc li {
  margin: 0;
  list-style: none !important;
}

.autotoc a {
  text-decoration: none;
}

.autotoc a:hover {
  text-decoration: underline;
}

/* Breadcrumb Styles */
.breadcrumb {
  margin: 20px 0 20px 0 !important;
  padding: 8px 15px !important;
}

/* Footer Styles */
.footer {
  background: #4D4D4D;
  color: #A0A0A0;
  border-top: 4px solid #46a7e2;
  margin-top: 32px;
  -webkit-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 -1px 12px rgba(0, 0, 0, 0.4);
  box-shadow: 0 -8px 12px -4px rgba(0, 0, 0, 0.4);
}

.footer h3 {
  color: #E4E4E4;
  font-size: 1.3em;
  border-bottom: 1px dotted #7C7C7C;
}

.footer ul.nav {
  padding: 0;
  margin-bottom: 10px;
}

.footer .nav li {
  height: auto;
}

.footer .nav li a, .footer .nav li a:hover {
  display: inline;
  height: auto;
  background-color: transparent;
  padding: 0;
}

.footer-copyright {
  text-align: center;
  border-top: 1px dotted #7C7C7C;
  padding-top: 10px;
  font-size: 0.9em;
}

/* CB Specific fixes & tweaks */
.cbMenu_UE_UPDATEAVATAR, .cbmenu_UE_DELETE_AVATAR {
  display: none;
}

// Alerts
.alert-note {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-note hr {
  border-top-color: #a6e1ec;
}
.alert-note .alert-link {
  color: #245269;
}
.alert-message {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-message hr {
  border-top-color: #a6e1ec;
}
.alert-message .alert-link {
  color: #245269;
}

/* JCalPro Events styling */
div.jcalpro_events:before {
  content: "\25b6  All dates and times are given in UTC time";
}

.jcalpro_events_featured > .jcalpro_events_link {
  font-weight: bold;
}

.jcalpro_events_featured > .jcalpro_events_link:after {
  content: "  \2190  Featured Event";
}